/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.cover {
    position: relative;
    width: 100%; 
    height: 320px; 
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/cover-bg@2x.png") no-repeat center;
    background-color: black;
    background-size: contain;
    margin-bottom: 40px;
}
.cover > .product {
    position: absolute;
    top: 44%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
        -ms-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2);
    display: inline-block;
    width: 206px;
    height: 192px;
}


.cover > .buy {
    cursor: pointer;
    position: absolute;
    left: 50%;
    bottom: 10px;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 264px;
    height: 40px;
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/cover-buy.png") no-repeat center;
    background-size: contain;
    overflow: hidden;
    
}
.cover > .buy::before {
    content: '';
    position: absolute;
    top: -17px;
    left: -50px;
    -webkit-transform: rotate(35deg);
        -ms-transform: rotate(35deg);
            transform: rotate(35deg);
    width: 20px;
    height: 250%;
    opacity: 0.5;
    -webkit-filter: drop-shadow(0px 0px 4 #ffffff) brightness(1.2);
            filter: drop-shadow(0px 0px 4 #ffffff) brightness(1.2);
    -webkit-box-shadow: 0px 0px 4px 8px #ffffff;
            box-shadow: 0px 0px 4px 8px #ffffff;
    background-color: #ffffff;
    -webkit-animation: Flash 1.12s linear infinite;
            animation: Flash 1.12s linear infinite;
}

@-webkit-keyframes Flash {
    from {
        left: -50px;
    }
    to {
        left: calc(100% + 50px);
    }
}

@keyframes Flash {
    from {
        left: -50px;
    }
    to {
        left: calc(100% + 50px);
    }
}

@media screen and (min-width: 1201px) {
    .cover {
        height: 896px;
        background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/cover-bg@2x.png") no-repeat center;
        background-color: black;
        background-size: cover;
    }
    .cover > .product {
        width: 704px;
        height: 650px;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);

    }
    .cover > .buy {
        width: 800px;
        height: 120px;
        background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/cover-buy.png") no-repeat center;
        background-size: contain;
        margin-bottom: 44px;
    }
    .cover > .buy::before {
        top: -63px;
        width: 40px;
        height: 200%;
        -webkit-animation: Flash 1.6s linear infinite;
                animation: Flash 1.6s linear infinite;
    }
}